.link {
  display: flex;
  transition: all 300ms ease-in-out;
  font-size: 18px;
  &:hover {
    opacity: 0.7;
  }
}

.dark {
  color: $color-dark;
}
.medium {
  color: $color-medium;
}
.white {
  color: $color-medium;
}
.light-3 {
  color: $color-light-3;
}
.accent-3 {
  color: $color-accent-3;
}
